Bug 738061 - nautilus-image-converter EL-6 branch request
Summary: nautilus-image-converter EL-6 branch request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-image-converter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 18:44 UTC by Tim Jackson
Modified: 2011-10-11 02:02 UTC (History)
1 user (show)

Fixed In Version: nautilus-image-converter-0.3.0-5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-11 02:02:02 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Tim Jackson 2011-09-13 18:44:22 UTC
As discussed with the Fedora package owner (bpepple):

Package Change Request
======================
Package Name: nautilus-image-converter
New Branches: EL-6
Owners: timj

(couldn't find review ticket)

Comment 1 Gwyn Ciesla 2011-09-13 19:04:04 UTC
Git done (by process-git-requests).

Comment 2 Fedora Update System 2011-09-13 19:53:48 UTC
nautilus-image-converter-0.3.0-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nautilus-image-converter-0.3.0-5.el6

Comment 3 Fedora Update System 2011-09-14 00:28:03 UTC
nautilus-image-converter-0.3.0-5.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2011-10-11 02:02:02 UTC
nautilus-image-converter-0.3.0-5.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.